/* Import generic styles matt and clare - this document validates as CSS level 2.1 

CORERJ stylesheet based on UCFE stylesheet Dec 2008 

URL changed from corerj to cerj 080320 */
 

/* Layout */
body#cerj-educ-cam-ac-uk, body#corerj-educ-cam-ac-uk {width: 960px; margin: 10px auto; background-color: #0972ce;}
#container {padding: 25px 25px 0px 0px;}
#innercontainer {background-color: white; border-right: none; border-bottom: 1px solid #ccc; }
#innercontainer {width: 956px;} /* IE6 must be given this explicitly */

#header {height: 90px; background-position: bottom right; background-repeat: no-repeat}

* html #header {margin-bottom: 15px;} /* Win/IE only sees this line */

#menu {clear: left; float: left; width: 190px; margin: 20px 0 10px 10px; display: inline; padding: 0; font-size: 0.7em; line-height: 1.3em;  background-color: #fff; }

#content {min-height: 381px; margin: 2em 24px 20px 194px; padding: 0 0 20px 20px;}
#content {border-top: 1px solid #e0e0e0; border-left: 1px solid #e0e0e0; background-color: white} /* sml47 02021010 */

#sidebar {
	float: right;
	width: 203px;
	min-height: 180px;
	margin: 1.6em 0 10px 22px;
	display: inline;
	padding: 0 0 15px 15px;
	background-color: #ffe6cd;
}

/*#footer {clear: both; padding: 10px 0; border-top: 4px solid #f0f0f0; text-align: center;} */
/* New footer sml47, cy204 Jan 13th 2009 */
#footer { font-size: 0.75em; color: #fff; background-color: #183964; clear: both; padding: 5px 5px; border-top: 4px solid #fff; text-align: left;}


/* Typography - see www.thenoodleincident.com/tutorials/typography/ */
body, input, select, textarea {font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif"; }
body {font-size: 100%; color: #000000; line-height: 1.45em;}
body, p {text-align: left;}
p, table {font-size: 12px; }
pre, tt, textarea {font-size: 0.9em;}
strong {font-weight: bold;}

/* Headings */
h1, h2, h3, h4, h5, h6 {text-align: left; font-family:  "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif"times, serif;}
h1 {font-size: 1.375em; font-weight: bolder; font-style:normal; letter-spacing: 2px; line-height: 1.1em; color: #b85a4b; margin-top: 0.7em;}
h2 {font-size: 1.25em; font-weight: normal; line-height: 1.1em; color: #0972ce; margin-bottom: 
1em;}
h3 {font-size: 0.875em; font-weight: normal; color: #b85a4b; margin-bottom: 
-0.4em;}

h4 {font-size: 0.75em; font-weight: normal; color: #b85a4b; margin-bottom: 0em;}
h5 {font-weight: normal; margin-bottom: -0.9em; padding-bottom: 0; }
h6 {font-size: 10pt; font-weight: normal; color: #000000; margin-bottom: -0.2em; margin-top: 1em}/* H6 is to be used with ul class="nobullet" */
.left {float: left; margin-right: 2em;}

/* List with no bullet and no indent, H6 is used as the header with it; useful in contact pages and staff profiles.  cy */

ul.nobullet {list-style-type: none; margin-left: 0; padding-left: 0; text-indent: 0;} 

.contactbuildings {font-size: 8pt; font-weight: normal; color: #000000; margin-bottom: 1em; margin-top: 1em; text-align: center;
} /* used on staff contact list */

/* Rules */
hr {border: 0; height: 1px; color: #E7E7E7; background-color: #E7E7E7;}

/* Header */
#container p.colophon {padding: 0; margin:  0 -1em 0 0;  float: right; position: relative; top: -1.6em; height: 0;}
#container p.colophon, #container p.colophon a {color: #ffffff;}
#container p.colophon a {font-size: 1.0em; font-weight: bold; text-decoration: none; border-bottom: 0; background-color: transparent;}
#header p {margin: 0;}
#header p a {border-bottom: 0; background-color: transparent;}
#header p img {border: 0; width: 231px; height: 90px;} /* this relates to the width of logo.gif */

/* Header images; these must be height: exactly 90px and width  */
body #header {background-image: url(/sitetech/header.jpg);}	/* Default header */

 

/* Menu */
#menu {font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif"; font-size: 0.9em; font-weight: normal; }
#menu ul {list-style: none; width: 170px; margin: 0; padding-left: 0; text-align: left;}
#menu li {margin: 0 0 0px; list-style-type: none;}
#menu li {border-bottom: 1px solid #e0e0e0;}
#menu li a {font-weight: bold; text-decoration: none; display: block; padding: 8px 5px 8px 10px;  }
#menu li a {color: #b85a4b;}
#menu li a {width: 153px;}	/* Hack: restatement of width necessary to stop Win/IE6 adding margin between blocks - see http://lists.evolt.org/archive/Week-of-Mon-20050117/168008.html */
#menu li a:hover {color: #000c; background-color: #0000001a;}



/* Widgets */
#widgets form {float: right; margin: 5px 20px 0 30px; padding: 0;}
#widgets label {display: none;}
#widgets form input.searchbox {width: 143px; height: 17px; border: 1px solid #003300; padding: 2px 4px; color: #6D6E71;}
#widgets form input.button {width: 25px; height: 25px; vertical-align: 
middle; border: 0; margin: 0;}
#widgets p.locationline {padding: 0; margin: 10px 0 0 20px; color: #080d44; font-size: 0.85em;}
#widgets p.locationline a {color: #003300; font-weight: bold; text-decoration: none; border-bottom: 0; background-color: transparent;}

/* Footer */
#footer p {padding: 0; margin: 0px 20px 0px 0px;  font-size: 0.84em; color: #777; text-align: right;}

/* External links - add arrow - CSS2 not supported by IE<7 
a[target=external]:link, a[target=external]:visited, a[target=_blank]:link, a[target=_blank]:visited
a[target=external].noarrow:link, a[target=external].noarrow:visited, a[target=_blank].noarrow:link, a[target=_blank].noarrow:visited {background: none; padding-right: 0;}*/

/* Sidebar */
#sidebar   h1 {width: 120px; font-weight: bold;  text-align: center; font-size: 0.9em; line-height: 1em; color: #f57222; background-color: transparent;   padding: 15px 5px 15px 15px;  margin: 0 0 4px -15px;    }
#sidebar ul {background-color: transparent; margin: 0px; padding: 0 5px 0 20px;}

#sidebar ul li {list-style: none; font-weight: bold; width: 100px;  font-size: 0.85em; line-height: 1.3em; color: #000;  padding: 0px 0px 4px 5px;  margin: 3px 0 6px -18px; }

#sidebar ul li a {display: block; font-weight: bold; width: 100px;   padding: 0 0 0 10px;  }
#sidebar ul li a:link  {color: #000;}
#sidebar ul li a:visited {color: #666;}
#sidebar ul li a:active {color: #b60425;}
#sidebar ul li a:hover {color: #b60425; text-decoration: underline;}

/* Links */
a {color: #2395c2; text-decoration: none; font-weight: 500; }
a:visited {color: #ef9a59f;}
a:hover {color: #080d44; }

/* Generic list styles */
ul.gen {background-color: transparent; margin: 0px; padding: 0 5px 0 20px;}
ul.gen li {list-style: square; font-weight: 100; font-size: 0.75em; line-height: 1.3em; color: #000;  padding: 0px 0px 4px 5px;  margin: 3px 0 6px 10px; }

#twitter-widget-1 {
  width:50px;
	padding-left: 0;
}
/* Search page style */
.search ul.navigationmenu {clear: right; margin: 0; text-align: right; float: right; padding-top: 0; /*border-bottom: 1px solid #eee;*/ padding-left: 0; padding-right: 0.8em;}
.search ul.navigationmenu li {display: inline; text-align: right; float: left; margin-left: 0.5em; width: 4.5em; padding-bottom: 1px;}
.search ul.navigationmenu li.root {margin-left: 0.8em; text-align: center; width: 14em;}
.search ul.navigationmenu a {border: 1px solid white; padding: 0.1em 0.5em;}
.search ul.navigationmenu a:hover {border: 1px solid #ddd;}
.search ul.navigationmenu li.root a {width: 13em; display: block;}

.search #searchform form {margin-top: 2em;}
.search ul.navigationmenu img, .search ul.navigationmenu a {border: 0; margin: 0; padding: 0;}
.search ul.navigationmenu img {vertical-align: middle;}
.search ul.navigationmenu li.previous {text-align: right; width: 20px;}
.search ul.navigationmenu li.next {text-align: left; width: 20px;}
.search ul.navigationmenu li.current {width: 60px; text-align: center;}
.search dl dd.attributes {font-size: 0.83em; padding: 0; margin-top: 3px;}
/* End of search page style */

/* CSS for making video iFrame responsive */

div.video-container {
position: relative;
padding-bottom: 56.25%; /* 16:9 */
padding-top: 35px; 
height: 0; 
overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/* Responsive image class */
.campl-scale-with-grid {
    max-width: 100%;
    height: auto;
}

/* Responsive zebra stripe table added in Volume 7 2020 - jlh208*/

.grad-table {border: 0; overflow-x:auto; margin-bottom: 1em; width: 100%; }
.grad-table td { border: 1px solid #e4e4e4; padding: 10px 15px; line-height: 18px; text-align: left; vertical-align: top; width: 88%; overflow: hidden;}
.grad-table th {background-color: #F7F7F7 ; color: #707070;}
.grad-table tr:nth-child(even) td {background-color: #FDFDFD;}
.grad-table th, h3 {margin: 0;}
/*.grad-table tbody:first-child tr:first-child td {border-top: 1px solid #e4e4e4;} */

/* Responsive zebra stripe table added in Volume 8 2021 for Policies page - jlh208*/

.policies-table {border: 0; overflow-x:auto; margin-bottom: 1em; width: 100%; }
.policies-table td { border: 1px solid #e4e4e4; padding: 10px 15px; line-height: 18px; text-align: left; vertical-align: top; overflow: hidden;}
.policies-table th {background-color: #F7F7F7 ; color: #707070;}
.policies-table tr:nth-child(even) td {background-color: #FDFDFD;}
.policies-table th, h3 {margin: 0;}
/*.grad-table tbody:first-child tr:first-child td {border-top: 1px solid #e4e4e4;} */


/* 'IT' table style -  gives alternating cells of colour */
table.ittable {border: 1px #000000; border-collapse: collapse; border-spacing: 0px; color:#fdf9e9}
table.ittable td, table.border th {border: 1px #000000 solid; padding: 4px; color:#fdf9e9;}

/* altrow table style cy */
table.altrow {border: 1px solid #ccc; border-collapse: collapse; border-spacing: 0; vertical-align: top; }
table.altrow th {color: #000000; background-color: #eceded; font-weight: bold; padding: 0 0 0.3em 0.4em;  text-align: center; }
table.altrow tr.altrow {color: #000000; background-color: #eceded; text-align: left;}
table.altrow td {padding: 0 0 0.3em 0.4em; }
table.altrow a {background-color: transparent; text-decoration: underline;}

/* Style for cam.ac.uk-style footer (see appended.html) taken from their css */
/* Added by sml47, cy204 on Tu. 13 Jan 2009 */
ul#site-info {
        overflow: hidden;
        margin: 0;
        clear: both;
        width: 98%;
	    list-style-type: none;
        padding-top: 0em;
        padding-bottom: 0em;
        padding-left: 1%;
        padding-right: 0%;
}

ul#site-info li {
        float: left;
}



ul#site-info li.link {
        float: right;
        padding: 0 10px 0 00px;
}

ul#site-info li.link a {
         color: #fff;  text-decoration:none; 
}

ul#site-info li.last {
        background: none;
        padding-right: 0;
}
ul#site-info li.last a {
        color: #fff; text-decoration:underline;
}

ul#site-info li.copy a {
         color: #fff; text-decoration:underline;
}
/* End of style for new footer */